Bug 589417 - [abrt] crash in guake-0.4.1-2.fc12: guake.py:237:default_font_toggled:GError: Falló al contactar con el servidor de configuraciones; algunas de las posibles causas son que necesite habilitar TCP/IP para ORBit, o que tiene bloqueos de NFS debidos a una caí
[abrt] crash in guake-0.4.1-2.fc12: guake.py:237:default_font_toggled:GError:...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: guake (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
abrt_hash:1fc47d0f
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 01:22 EDT by Carlos Garcia
Modified: 2010-05-19 15:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: guake-0.4.1-3.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-19 15:09:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.22 KB, text/plain)
2010-05-06 01:22 EDT, Carlos Garcia
no flags Details

  None (edit)
Description Carlos Garcia 2010-05-06 01:22:34 EDT
abrt 1.0.9 detected a crash.

architecture: i686
cmdline: guake -OO /usr/lib/guake/guake.py
component: guake
executable: /usr/lib/guake/guake.py
kernel: 2.6.32.11-99.fc12.i686.PAE
package: guake-0.4.1-2.fc12
reason: guake.py:237:default_font_toggled:GError: Falló al contactar con el servidor de configuraciones; algunas de las posibles causas son que necesite habilitar TCP/IP para ORBit, o que tiene bloqueos de NFS debidos a una caída de sistema. Para obtener más información consulte http://projects.gnome.org/gconf/. (Detalles -  1: No se pudo enviar un mensaje al demonio de GConf: Connection was disconnected before a reply was received)
release: Fedora release 12 (Constantine)

backtrace
-----
guake.py:237:default_font_toggled:GError: Fall al contactar con el servidor de configuraciones; algunas de las posibles causas son que necesite habilitar TCP/IP para ORBit, o que tiene bloqueos de NFS debidos a una cada de sistema. Para obtener ms informacin consulte http://projects.gnome.org/gconf/. (Detalles -  1: No se pudo enviar un mensaje al demonio de GConf: Connection was disconnected before a reply was received)

Traceback (most recent call last):
  File "/usr/lib/guake/guake.py", line 237, in default_font_toggled
    font = FontDescription(client.get_string(key))
GError: Fall al contactar con el servidor de configuraciones; algunas de las posibles causas son que necesite habilitar TCP/IP para ORBit, o que tiene bloqueos de NFS debidos a una cada de sistema. Para obtener ms informacin consulte http://projects.gnome.org/gconf/. (Detalles -  1: No se pudo enviar un mensaje al demonio de GConf: Connection was disconnected before a reply was received)

Local variables in innermost frame:
self: <__main__.GConfHandler object at 0x8c7e28c>
connection_id: 335544330L
client: <gconf.Client object at 0x8c7f054 (GConfClient at 0x8bc78e0)>
key: '/desktop/gnome/interface/monospace_font_name'
entry: <GConfEntry at 0x8d22898>
data: ()
Comment 1 Carlos Garcia 2010-05-06 01:22:36 EDT
Created attachment 411818 [details]
File: backtrace
Comment 2 Pierre-YvesChibon 2010-05-06 14:13:43 EDT
Hi,

Thanks for the report. Could you give me more information on how to reproduce
it ? Or how it happened ? Or if you can still reproduce it ?


Thanks
Comment 3 Fedora Update System 2010-05-07 18:44:41 EDT
guake-0.4.1-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/guake-0.4.1-3.fc12
Comment 4 Fedora Update System 2010-05-07 18:45:04 EDT
guake-0.4.1-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/guake-0.4.1-3.fc13
Comment 5 Fedora Update System 2010-05-07 18:45:25 EDT
guake-0.4.1-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/guake-0.4.1-3.fc11
Comment 6 Fedora Update System 2010-05-08 09:47:28 EDT
guake-0.4.1-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/guake-0.4.1-4.fc13
Comment 7 Fedora Update System 2010-05-08 12:09:18 EDT
guake-0.4.1-4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update guake'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/guake-0.4.1-4.fc13
Comment 8 Fedora Update System 2010-05-10 12:57:09 EDT
guake-0.4.1-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update guake'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/guake-0.4.1-3.fc11
Comment 9 Fedora Update System 2010-05-10 13:09:30 EDT
guake-0.4.1-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update guake'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/guake-0.4.1-3.fc12
Comment 10 Fedora Update System 2010-05-19 15:08:39 EDT
guake-0.4.1-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2010-05-19 15:10:29 EDT
guake-0.4.1-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2010-05-19 15:19:28 EDT
guake-0.4.1-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.